<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">
<head>

<meta th:replace="base/head">

<title>一般ユーザ新規登録</title>
</head>

<body>


<div th:replace="base/header"></div>



<div class="main">
  <div class="container_s">
    <h3>一般ユーザ新規登録</h3>
    <hr>
    <div class="content_s">
      <div class="contentForm_s">
        <h5>基本情報</h5>
        <hr>
          <form action="NewRegist_Common" method="post">
            <table>
              <tbody>
                <tr id="sex">
                  <th>性別</th>
                  <td>
                    <input type="radio" name="sex" value="男性"> 男性
                    <input type="radio" name="sex" value="女性"> 女性

                  </td>

                <tr id="birthDate">
                  <th>生年月日</th>
                  <td>
                    <input type="date" name="birthDate" value="${user.birthDate}">
                  </td>

                <tr id="userName">
                  <th>ユーザ名</th>
                  <td>
                    <input type="text" name="name" value="${user.name}">
                  </td>

                <tr id="loginId">
                  <th>ログインID</th>
                  <td>
                    <input type="text" name="loginId" value="${user.loginId}">
                  </td>

                <tr id="password">
                  <th>パスワード</th>
                  <td>
                    <input type="password" name="password">
                  </td>

                <tr id="password2">
                  <th>パスワード（確認）</th>
                  <td>
                    <input type="password" name="password2">
                  </td>
              </tbody>
            </table>
            	<div class="text-center text-danger mt-5 ">
            		${errorMessage}
            	</div>


            <div class="registButton">
            <input class="btn btn-dark" type="submit" value="登録">
            </div>
          </form>

      </div>

    </div>
  </div>


</div>

<footer></footer>

</body>
</html>